/* CSS Document */
/* CSS editing  George Milakis contact@milakis.gr
================================================================================
|                                     TAGS                                     |
================================================================================
*/

@font-face {
    font-family: bttf_font;
    src: url('UB13BUN.eot');
    src: local(bttf_font), url('UB13BUN.TTF') format('opentype');
}
/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
.fL{ float:left}
.fR{ float:right}
.cL{ clear:both}
.tl { text-align: left;}
.lh { height: 5px; }
body {
  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #635227;
}

 /*
================================================================================
|                                     DIVS                                     |
================================================================================
*/
#master {
width: 1000px; margin: 0 auto; text-align: left; border-left: solid 1px #635227;  border-right: solid 1px #635227; border-bottom:  solid 1px #635227;
}
#side_left {
  float: left; width: 300px;
}
#side_right {
  float: right; width: 700px;
}
#top_menu {
  height: 150px;
}

#bot_left {
  float: left; width: 300px;
}
#bot_right {
  float: right; width: 700px; background-color: #d70b00; height: 80px;
}
#offers_box{
   border: 1px solid #635227; padding: 10px; float: right; width: 290px; height: 120px;
}

.box_l1 {
  width: 285px;
}
.box_title_r {
  width: 680px; border: #dddddd solid 1px; height: 31px; line-height: 31px;
}
.box_text_r{
  padding: 10px; line-height: 20px;
}
.bot_base_div {
   height: 40px; line-height: 40px; text-align: center; color: #F6F6F6;
}
.bot_base_div a {
  color: #F6F6F6;
  text-decoration: none;
}
.bot_base_div a:hover {
  color: #FDCD2F;
}






#side_l {
  float: left; width: 320px;
}
#side_r{
  float: right; width: 680px;
}
#side_r_l{
  float: left; width: 465px;
}
#side_r_r {
  float: right; width: 213px;
}
.box_r1 {
  background-color: #f6f6f6; background-repeat: repeat-x; border-color: #e8e8e8; border-style: solid; border-width: 1px; font-size: 14px; line-height: 24px; color: #3e3e3e;
}
.box_l1 {
  width: 285px;
/*  background-color: #f6f6f6; background-repeat: repeat-x; border-color: #e8e8e8; border-style: solid; border-width: 1px; width: 285px;  */
}
.box_car {
  background-color: #f6f6f6; border-color: #e8e8e8; border-style: solid; border-width: 1px; font-size: 14px; line-height: 24px; color: #3e3e3e;
}

.s_offer {
  padding-left: 5px; font-size: 14px; line-height: 24px;
}
.s_offer a {
  color: #3e3e3e; text-decoration: none;
}
.s_offer a:hover {
  color: #ff7777;
}
.more_link {
  font-family: 'Ubuntu Condensed', sans-serif; color: #9b0001; font-size: 13px; text-align: right; padding-right: 15px;
}
.more_link a {
  color: #9b0001;
}
.more_link a:hover {
  color: #ff7777;
}
 /* ff7777
================================================================================
|                                     FONTS                                     |
================================================================================
*/
.base_font_box {
  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #635227;
}
.title_min_l {
width: 285px; height: 31px; line-height: 31px; font-size: 20px; text-align: center; color: #a60f04; letter-spacing: 2px; border: #dddddd solid 1px;font-family: 'GFS Didot', serif; font-weight: bold;
}
.title_r {
 font-size: 20px; text-align: center; color: #a60f04;  letter-spacing: 2px; font-family: 'GFS Didot', serif; font-weight: bold;
}
.title_r2{
 font-size: 16px; text-align: center; color: #a60f04;  letter-spacing: 1px; font-family: 'GFS Didot', serif; font-weight: bold;
}
#offers_box a {
  color: #a60f04;
}
#offers_box a:hover {
  color: #FDCD2F;
}






.disc_nub {
font-family: 'Alfa Slab One', cursive; font-size: 34px;
}
.disc_soffer {
font-family: 'Ubuntu Condensed', sans-serif; color: #FFFFFF; font-size: 18px; font-weight: bold; width: 150px; text-align: center; letter-spacing: 1px;
}
.title_big_l {
height: 45px; width: 285px; line-height: 45px; font-family: 'Changa One', Courier, cursive; font-size: 18px; font-weight: bold; text-align: center; color: #FFFFFF; background-position: center;
}

.title_min_r {
width: 213px; background-image: url(../images/title_bg.png); background-repeat: repeat-x; height: 31px; line-height: 31px; font-family: 'Courier New', Courier, monospace; font-size: 18px; font-weight: bold; text-align: center; color: #FFFFFF; background-position: center;
}
.title_base {
  border-bottom-color: #ff7777; border-bottom-style: solid; border-bottom-width: 1px; width: 450px; font-family: 'Ubuntu Condensed', sans-serif; color: #cc0001;  font-size: 18px; font-weight: bold;
}
.title_base2 {
  border-bottom-color: #ff7777; border-bottom-style: solid; border-bottom-width: 1px; width: 670px; font-family: 'Ubuntu Condensed', sans-serif; color: #cc0001;  font-size: 18px; font-weight: bold;
}
.text_base {
 width: 450px; font-family: 'Ubuntu Condensed', sans-serif; color: #444444;  font-size: 14px;
}

.titlos_text {
 color: #EEEEEE;
 font-family: monospace;
 font-weight: bold;
 font-size: 18px;
}
.body_text {
		padding-top: 2px;
		font-family: arial, verdana, tahoma, sans-serif;
		font-size: 12px;
		color: #555555;
    }
.title_text2 {
		text-decoration: none;
    font-family: Verdana;
    color: #000066;
    font-weight:  bold;
    text-align: center;
		font-size: 14px;
    padding-bottom: 10px;
    }
/*
================================================================================
|                                     OTHERS                                    |
================================================================================
*/
#booknow_table {

}
#booknow_table .labelstyle {
  font-family: 'Ubuntu Condensed', sans-serif; color: #444444;  font-size: 16px; line-height: 24px;
 }
#car_offers {

}
#car_offers .base_car {
  background-color: #f6f6f6; border-color: #e8e8e8; border-style: solid; border-width: 1px;
}
#car_offers .offer_img {
  width: 120px;
  float: left;
}
#car_offers .offer_img img {
  width: 115px;
}
#car_offers .offer_txt {
  width: 320px; font-size: 12px; line-height: 18px; color: #444444; font-family: Tahoma, Arial, sans-serif;
  float: right;
}
#car_list {

}
#car_list .left_info {
  width: 230px;
  float: left;
}
#car_list .right_info {
  width: 100px;
  float: right;
}
#car_list .left_s_info {
  line-height: 16px;
  font-size: 11px;
  float: left;
  width: 150px;
}
#car_list .right_s_info {
  float: right;
  text-align: right;
  width: 80px;
  line-height: 16px;
  font-size: 11px;
}
#car_list .left_title_info {
  font-weight: bold;
  font-size: 15px;
  font-family: "Times New Roman", Times, serif;
}
#car_list .right_title_info {
  font-weight: bold;
  font-size: 14px;
  font-family: "Times New Roman", Times, serif;
  color: #E90A0B;
}